Loading...
Searching...
No Matches
IXMLReader.h File Reference
`#include "IReferenceCounted.h"`
`#include "irrXML.h"`

Go to the source code of this file.

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::io
| This namespace provides interfaces for input/output: Reading and writing files, accessing zip archives, xml files, ...

## Typedefs

typedef IIrrXMLReader< wchar_t, IReferenceCounted > | irr::io::IXMLReader
| An xml reader for wide characters, derived from IReferenceCounted.
typedef IIrrXMLReader< c8, IReferenceCounted > | irr::io::IXMLReaderUTF8
| An xml reader for ASCII or UTF-8 characters, derived from IReferenceCounted.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0